@import url('https://fonts.googleapis.com/css2?family=Balsamiq+Sans:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cantarell&display=swap');

body {
    text-align: center;
    margin: 0;
    background: #d8eff0;
}

h1 {
    font-size: 3.5rem;
}

.message-table {
    /* Use absolute position to be able 
    to place table between two divs */
    position: absolute;
    top: 18vh;

    /* Rounds table border */
    border-radius: 10px;

    /* Override body-defined text alignment */
    text-align: left;

    /* Set width to 70% of viewport width */
    width: 70vw;
    margin-left: 15vw;
    background: none;

    /* Separate table cells, cell does not 
    share borders, cells are 10px apart from
    the other cells in the vertical direction*/
    border-collapse: separate;
    border-spacing: 0 10px;
}

.title-holder {
    background: #235859;
    color: white;
    padding: 25px;
    font-family: 'Balsamiq Sans', cursive;
    height: 18vh;
}

/* Refers to tr inside tbody (inside table) */
tbody tr {
    /* Border color as stated, spans 
    7px to the left and 29px to the right of each row*/
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    background: white;

    /* Set element font */
    font-family: 'Cantarell', sans-serif;
}

/* Set header font size and heading */
tbody th {
    font-size: 1.5rem;
    padding: 1rem;
}

/* Set data cell font size and heading */
tbody td {
    font-size: 1.1rem;
    padding: 1rem;
}

#lefthead {
    border-top-left-radius: 10px;
}

#righthead {
    border-top-right-radius: 10px;
}

/* Class for header row */
.row-head {
    background: #143034;
    color: white;
}

.navbar-custom {
    background: #235859;
}

/* Refers to nav-link and a tag inside navbar custom */
.navbar-custom .nav-link, a {
    color: white !important;
}
